#nav_gl
{
	position: relative;
	z-index: 100;
	width: 100%;
	w\idth: 100%;
	height: 27px;
	font-size: 0.9em;
	top: 0;
	left: 0;
	font-variant: small-caps;
	border-bottom: 1px solid #222;
	padding-bottom: 3px;
}
#nav_gl UL
{
	position: relative;
	float: left;
	width: 100%;
	margin: 5px auto 0;
	padding: 0;
	list-style-type: none;
	letter-spacing: 1px;
}
#nav_gl LI
{
	float: left;
	margin: 0;
	padding: 0 32px 0px;
	color: #FFF;
	width: 86px;
}
#nav_gl LI:hover, #nav_gl LI A:hover
{
	position: relative;
}
#nav_gl A
{
	display: block;
	width: 100%;
	w\idth: 100%;
	height: 25px;
	padding: 0;
	text-decoration: none;
	text-align: center;
	color: #FFF;
	outline: none;
}
#nav_gl LI:hover A, #nav_gl A:hover
{
	color: #999;
}
#nav_gl LI UL
{
	position: absolute;
	left: -9999px;
	top: -9999px;
	width: 160px;
	height: auto;
	background: #000;
	filter: alpha(opacity=90);
	opacity: 0.9;
	margin-left: -30px;
	margin-top: -1px;
}
#nav_gl TABLE
{
	margin-top: -1px;
	border-collapse: collapse;
}
#nav_gl UL :hover UL
{
	left: 30px;
	top: 26px;
	width: 100%;
}
#nav_gl UL :hover UL.dupnav
{
	width: 450px;
	left: -110px;
	_left: -150px;
}
* HTML #nav_gl :hover UL
{
	left: -3px;
	top: 25px;
}
#nav_gl LI LI
{
	padding: 0 0 5px;
	width: 150px;
}
#nav_gl UL :hover UL A
{
	margin: 0;
	width: 100px;
	w\idth: auto;
	padding: 0.5em 0.5em 0.2em 1em;
	height: auto;
	text-decoration: none;
	color: #FFF;
	letter-spacing: 1px;
	font-size: 0.9em;
	text-align: left;
}
#nav_gl UL UL :hover A, #nav_gl UL UL A:hover
{
	color: #999;
}
.trenutna
{
	color: #FF0;
	background: #C42429 url(slike/z_krug.gif) no-repeat right center;
}
#nav_gl ABBR
{
	font-style: normal;
}
#nav_gl BR
{
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
